ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "79861ec8-c186-11ed-86f8-005056a5c4e8"
    Код: "000003752"
    UIDСценария: "e6513727-c182-11ed-86f8-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить заполнение ВидПродукцииИС из категории при загрузке из файла"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить заполнение ВидПродукцииИС из категории при загрузке из файла"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

